petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerVUGetVecSeen

Gets the flag which indicates whether we have viewed a vector. This is usually called internally rather than by a user.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUGetVecSeen(PetscViewer viewer, PetscBool  *vecSeen)

Not Collective Many br

### Input Parameter

viewer -The PetscViewer Many br

### Output Parameter

vecSeen -The flag which indicates whether we have viewed a vector Many br

Many br

### Keywords

Viewer, Vec

### See Also

PetscViewerVUGetVecSeen()

Level:advanced
Location:src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages